<!DOCTYPE html>
<html>
    <head>
        <title>Aide à la précarité</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="css/style.css">
        <meta charset="UTF-8">
    </head>
    <body>	
        <header>
			<nav>
				<a id="but_menu"><img id="barre_menu" src="img/menu_icon.png" alt=""></a>
				<a href="index.html"><h1><b>Aide à la précarité</b></h1></a>
				
				<div id="menu_pc">
				
					<a class="but_aide">Les aides</a>
					<a href="selfie.html">Un selfie ?</a>
					<a href="team.html">L'équipe</a>
					<ul>
						<li class="sous_menu">
                            <a href="bourse.html">Bourse</a>
                            <a href="logement.html">Logement</a>
                            <!--<a href="transport.html">Transport</a>-->
                            <a href="sante.html">Santé</a>
						</li>
					</ul>
				</div>
				
				<div id="menu">
					<a class="but_aide">Les aides</a>
					<div class="sous_menu">
                        <a href="bourse.html">Bourse</a>
                        <a href="logement.html">Logement</a>
                        <!--<a href="transport.html">Transport</a>-->
                        <a href="sante.html">Santé</a>
                    </div>
					<a href="selfie.html">un selfie ?</a>
					<a href="team.html">L'équipe</a>
				</div>
			</nav>
		</header>	
        <main>
            <a href="bourse.html" class="case">
                <img src="img/finance.png" alt="Bourse"><br>
                Bourse
            </a>
            <a href="logement.html" class="case">
                <img src="img/logement.png" alt="Logement"><br>
                Logement
            </a>
            <!--<a href="transport.html" class="case">
                <img src="img/transport.png" alt="Transport"><br>
                Transport
            </a>-->
            <a href="sante.html" class="case">
                <img src="img/sante.png" alt="Santé"><br>
                Santé
            </a>
            <section id="resume">
                <h1>Explication du site</h1>
                <p>
                        La nuit de l’info 2019 se voit accompagnée du thème de la précarité étudiante, à ce jour près de 10% d’étudiants sont confrontés à ce genre de situation. Ainsi, les données recueillies par notre site peuvent avoir un véritable impact pour régler ce soucis qui engendre chaque année un fort pic de décrochage scolaire ou réduit considérablement la chance de réussir dans l’enseignement supérieur de ces étudiants. Ainsi chaque année ajoute sa nouvelle part d’abandons, de redoublements ou de réorientations.<br><br>

                        Pour lutter contre ça, il est nécessaire de faire face à chacunes des difficultés financières que peuvent subir les étudiants en les accompagnant et en les dirigeant vers des solutions adéquates à leurs situations toutes aussi différentes les unes des autres. C’est de là que la création du site est née, ainsi, son principe est de filtrer les différents cas de précarité étudiante afin d’offrir un meilleur confort à chacun et permettre ainsi à l’ensemble des étudiants de trouver un solution à son problème.<br><br>
                    
                        Pour utiliser le site, c’est simple, il vous suffit de remplir un formulaire correspondant à la situation de précarité qui vous arrive, qu’elle concerne un problème de transport, de santé, de logement ou d’aide financière, et un algorithme se chargera de vous trouver la solution la plus adéquate.                    
                </p>
            </section>
        </main>

		<script src="js/jquery.js"></script>
		<script src="js/script.js"></script>
    </body>
</html> 